@charset "UTF-8";

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */


/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#666;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

/* ========LAYOUT======== */
div#headWrap {
   position:relative;
   width:100%;
   margin:0 auto;
   padding:10px 0;
   background:#fff;
   border-top:5px solid #000000;
}

div#header {
   position:relative;
   width:900px;
   margin:0 auto;
   background:#fff;
}

div#pr {
   position:absolute;
   left:0;
   top:0;
   width:900px;
}

div#tel {
   position:absolute;
   top:0;
   right:0;
}

div#gnavi {
	position:absolute;
	top:30px;
	right:0;
	width: 310px;
	height: 20px;
}

div#menu {
   width:100%;
   float:left;
   margin-top:5px;
   margin-bottom:2px;
}

div#icatch {
   width:900px;
   margin:0 auto;
   background:#fff;
}

div#contents {
   width:900px;
   margin:0 auto;
   padding:10px 0 ;
   background:#fff;
}

div#main {
   float:right;
   width:640px;
}

div#sub {
   float:left;
   width:230px;
}

div#totop {
   clear:both;
}

div#footMenu {
   width:900px;
   margin:0 auto;
}

div#footer {
   background:#EEEEEE;
   border-bottom:5px solid #000000;
}

div#center {
   text-align:center;
   margin-bottom:2em;
}


/* ========HEADER======== */
div#header h1 {
   margin:0;
   padding-top:20px;
   font-size:200%;/* 32px相当 */
   color:#fff;
   line-height:50px;
}

div#header h1 a {
   color:#9B0000;
}

div#header h1 a:hover {
   color:#D30000;
}

div#header #tel {
   float:right;
   margin:0;
   font-size:70%;/* 12px相当 */
}

div#header #pr p {
   margin:0;
   font-size:70%;/* 12px相当 */
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   font-size:70%;/* 11px相当 */
   margin-left:15px;
}

div#header #gnavi li a {
   display:block;
   padding-left:15px;
   background:url("../images/bg_gnavi.gif") 0 1px no-repeat;
}


/* ========MENU======== */
div#menu ul {
   width:900px;
   margin:0 auto;
   padding:0;
}

div#menu li {
   float:left;
   font-size:82%;/* 13px相当 */
   color:#333;
   text-align:center;
   list-style-type:none;
}

div#menu li a{
   display:block;
}


/* ========MAIN CONTENTS======== */
div#main a:hover img {
	text-decoration:none;
	filter: Alpha(opacity=70);
	opacity: 0.7; /*firefox safari*/
}

div#main p a {
   color:#9B0000;
}

div#main p a:hover {
   color:#9B0000;
   border-bottom:1px solid #9B0000;
}

div#main h2 {
   margin-top:1.5em;
   margin-bottom:8px;
   padding:0 0 0  30px;
   color:#000000;
   font-size:88%;/* 14px相当 */
   font-weight:bold;
   line-height:35px;
   border:1px solid #CCCCCC;
   background:url("../images/bg_h2.jpg") 0 0 no-repeat;
}

div#main h3 {
   margin-top:1em;
   padding-left:1em;
   font-size:82%;/* 13px相当 */
   color:#000000;
   line-height:30px;
   background:url("../images/bar_01.gif") 0 0 no-repeat;
}

div#main h4 {
   margin-top:1em;
   padding-left:1em;
   font-size:82%;/* 13px相当 */
}

div#main h5 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main h6 {
   margin-bottom:2px;
   font-size:75%;/* 12px相当 */
}

div#main p {
   margin:10px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.7em;
   padding-left:1em ;
}

div#main ul,ol,dl {
   font-size:75%;/* 12px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

div#main .section {
   margin-bottom:15px;
}

div#main .totop {
   margin:0 10px;
   text-align:right;
   font-size:63%;/* 10px相当 */
}

div#main .totop a {
   padding-left:8px;
   color:#333;
   text-decoration:none;
   background: url("../images/bg_totop.gif") 0 50% no-repeat;
}

div#main .totop a:hover {
   color:#666;
   border-bottom:none;
}

.disc {
	list-style-type: disc;
	padding-left: 2em;
	margin: 5px 0;
}
.disc li {
   margin:10px 0;
}
.disc li strong {
	font-weight:bold;
    color:#9B0000;
}
.disc li a {
   color:#9B0000;
}

.disc li a:hover {
   color:#9B0000;
   border-bottom:1px solid #9B0000;
}

.decimal {
	list-style-type: decimal;
	padding:0 10px 0 3em;
	margin: 5px 0;
}
.decimal li {
	line-height:1.7;
}
.decimal li span {
	font-weight: bold;
	color: #4d7332;
}


/*　.ta1テーブル（レアナニのテーブル）
------------------------------------------------------------------*/
.ta1 {
	width: 640px;
    height: 150px;
    background:url("images/leanani_img_01.jpg") 0 0 no-repeat;
}
.ta1 td {
	padding-left: 250px;
	vertical-align: center;
}
.ta1 p {
	padding: 0;
}


/*　.ta2テーブル（ブランド紹介用のテーブル）
------------------------------------------------------------------*/
.ta2 {
	width: 640px;
	height:350px;
	margin-top:10px;
	background:url("images/premium_bg_img.jpg") 0 0 no-repeat;
}
.ta2 td {
	vertical-align: top;
}
.ta2 td .box01 {
	width: 360px;
	height:300px;
	padding:10px 10px 0 260px;
}


/*　.ta3テーブル（オーガニック基準説明用のテーブル）
------------------------------------------------------------------*/
.ta3 {
	width: 640px;
	margin:5px 0 20px;
}
.ta3 th {
	vertical-align: center;
	text-align: center;
	padding: 0 5px;
}
.ta3 td {
	vertical-align: top;
	padding: 0 5px;
}

/*　.ta4テーブル（成分説明用のテーブル）
------------------------------------------------------------------*/
.ta4 {
	width: 640px;
	margin:10px 0 5px;
}
.ta4 th {
	vertical-align: center;
	text-align: center;
	padding: 0 5px;
}
.ta4 td {
	vertical-align: top;
	padding: 0 5px;
}
.ta4 p span {
	padding-left:10px;
	font-weight: bold;
	color: #4d7332;
}

/*　.ta5テーブル（落合ハーブ園説明用のテーブル）
------------------------------------------------------------------*/
.ta5 {
	width: 640px;
	height:150px;
	margin-top:10px;
	background:url("images/ogn_img_08.jpg") 0 0 no-repeat;
}
.ta5 td {
	vertical-align: top;
}
.ta5 td .box02 {
	width: 300px;
	height:120px;
	padding:7px 10px 0 310px;
	color:#FFF;
}
.ta5 td .box02 p {
	color:#FFF;
}

/*　.ta6テーブル（落合ハーブ園説明用のテーブル）
------------------------------------------------------------------*/
.ta6 {
	width: 640px;
	height:130px;
	margin:0 0 30px;
	background:url("images/ogn_img_11.png") 0 0 no-repeat;
}
.ta6 td {
	vertical-align: top;
}
.ta6 td .box03 {
	width: 590px;
	height:60px;
	padding:20px 10px 0 30px;
	color:#FFF;
}
.ta6 td .box03 p {
	color:#FFF;
}

/*　.ta7テーブル（商品説明用のテーブル）
------------------------------------------------------------------*/
.ta7 {
	width: 640px;
	margin-bottom:20px;
}
.ta7 th {
	vertical-align: top;
	text-align: center;
	padding: 20px 10px 0;
}
.ta7 td {
	vertical-align: top;
}
.ta7 p {
	padding-right: 10px;
}

/*トップページ内「For Esthetic Salon」ブロック
---------------------------------------------------------------------------*/
#salon_list {
	margin:20px auto 0;
	padding:0px 0px;
}
#salon_list li {
	width:310px;
	float:left;
	margin:0px 20px 20px 0px;
	list-style:none
}
#salon_list li:last-child {
	margin-right:0;
	margin-bottom:20px;
}
#salon_list li img {
	width: 100%;
	vertical-align:bottom;
}


/* ========SUBCONTENTS======== */
div#sub a:hover img {
	text-decoration:none;
	filter: Alpha(opacity=70);
	opacity: 0.7; /*firefox safari*/
}

div#sub .brand {
   margin-top:15px;
}

div#sub .section {
   margin-bottom:5px;
}

div#sub h2 {
   margin-top:1em;
   padding:3px;
   font-size:88%;/* 14px相当 */
}

div#sub ul {
   margin:3px 0 0 5px;
   padding:0;
}

div#sub li {
   padding:5px 0 5px 0;
   font-size:75%;/* 12px相当 */
   line-height:1.4;
   list-style:none;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

div#sub li a {
   display:block;
   padding-left:12px;
   background:url("../images/bg_list.gif") 0 6px no-repeat;
}


/* ========TOTOP========= */
div#totop {
   margin:0 10px;
   text-align:right;
   font-size:63%;/* 10px相当 */
}

div#totop a {
   padding-left:8px;
   background: url("../images/bg_totop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU======== */
div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   font-size:70%;/* 11px相当 */
   list-style:none;
}

div#footMenu li a {
   padding-left:10px;
   background: url("../images/bg_footmenu.gif") 0 50% no-repeat;
}


/* ========FOOTER======== */
address {
   padding:30px 0;
   font-size:70%;/* 11px相当 */
   font-style:normal;
   color:#333;
   text-align:center;
}